<template>
  <div class='main-header'>
    <p class="p">
      区域急危重症救治协同平台
    </p>
    <div class="div">
      <img
        src="../../assets/images/user.png"
        alt=""
      >
      <span>{{userInfo.userName}}</span>
    </div>
  </div>

</template>

<script>
import { mapGetters } from 'vuex'
export default {
  computed: {
    ...mapGetters([
      'userInfo'
    ])
  },
  data() {
    return {}
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style lang="scss">
</style>
